SoSensor.h(3)

NAME
SoSensor.h

SYNOPSIS

#include <Inventor/SbBasic.h>

  Classes
class SoSensor
The SoSensor class is the abstract base class for all sensors.

  Typedefs
typedef void SoSensorCB(void *data, SoSensor *sensor)
typedef SoSensorCB * SoSensorCBPtr

Typedef Documentation

  void SoSensorCB
Sensor callback functions must have this signature to be valid for registering with SoSensor.

Author

Generated automatically by Doxygen for Coin from the source code.